
* {
	margin: 0;
	padding: 0;
}

body {
	background: #ffffff;
	font-family: arial, sans-serif;
	font-size: 0.875em;
	color: #393257;
}

h1, h2, h3 {
	color: #393257;
}

/* Page */

#page {
	width: 960px;
	margin: 0 auto;
	padding: 0px 0;
	background-color: #f1f9fa;
}


/* Menu */

#menu {
	width: 198px;
	height: 307px;
	padding-top: 41px;
	position: relative;
	float: left;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu li#nav1 a {
	display: block;
	float: left;
	height: 37px;
	width: 198px;
	text-indent: -1000em;
	background: url(img/1-home.jpg) no-repeat;
}

#menu li#nav2 a {
	display: block;
	float: left;
	height: 40px;
	width: 198px;
	text-indent: -1000em;
	background: url(img/2-overons.jpg) no-repeat;
}

#menu li#nav3 a {
	display: block;
	float: left;
	height: 32px;
	width: 198px;
	text-indent: -1000em;
	background: url(img/3-tv.jpg) no-repeat;
}

#menu li#nav4 a {
	display: block;
	float: left;
	height: 39px;
	width: 198px;
	text-indent: -1000em;
	background: url(img/4-radio.jpg) no-repeat;
}

#menu li#nav5 a {
	display: block;
	float: left;
	height: 38px;
	width: 198px;
	text-indent: -1000em;
	background: url(img/5-tekst.jpg) no-repeat;
}

#menu li#nav6 a {
	display: block;
	float: left;
	height: 79px;
	width: 198px;
	text-indent: -1000em;
	background: url(img/6-opdrachtgevers.jpg) no-repeat;
}

#menu li#nav7 a {
	display: block;
	float: left;
	height: 42px;
	width: 198px;
	text-indent: -1000em;
	background: url(img/7-contact.jpg) no-repeat;
}

#menu li.active#nav1 a, #menu li#nav1 a:hover  {
	background: url(img/1-home-mo.jpg) no-repeat;
}

#menu li.active#nav2 a, #menu li#nav2 a:hover  {
	background: url(img/2-overons-mo.jpg) no-repeat;
}

#menu li.active#nav3 a, #menu li#nav3 a:hover  {
	background: url(img/3-tv-mo.jpg) no-repeat;
}

#menu li.active#nav4 a, #menu li#nav4 a:hover  {
	background: url(img/4-radio-mo.jpg) no-repeat;
}

#menu li.active#nav5 a, #menu li#nav5 a:hover  {
	background: url(img/5-tekst-mo.jpg) no-repeat;
}

#menu li.active#nav6 a, #menu li#nav6 a:hover  {
	background: url(img/6-opdrachtgevers-mo.jpg) no-repeat;
}

#menu li.active#nav7 a, #menu li#nav7 a:hover  {
	background: url(img/7-contact-mo.jpg) no-repeat;
}
/* Header */

#header {
	width: 960px;
	height: 214px;
	margin: 0 auto;
}

#header h1 {
	position: relative;
	float: left;
	text-indent: -1000em;
}

#header #noflash {
	width: 960px;
	height: 215px;
	position: relative;
	float: left;
	background: url(img/top.jpg) no-repeat;
}

/* Content */

#content {
	width: 960px;
	min-height: 716px;
	background: url(img/gradient_line.png) top right repeat-x #f1f9fa;
}

/* Center */

#center {
	float: left;
   	display: block;
	width: 564px;
}

.logo, .radio, .tekst, .tv {
    float: left;
   	display: block;
    margin-left: 18px;
}

.logo h3, .radio h3, .tekst h3, .tv h3 {
	color: #393257;
	float: left;
	font-size: 1.63em;
	line-height:105%;
	padding-top: 41px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}

.logo h3, .radio h3, .tekst h3, .tv h3 {
	color: #393257;
}

h3.list {
	color: #ff0078;
}

.logo h3{
	background: url("img/top-blurt-527x140.png") no-repeat scroll left top transparent;
    width: 487px;
}

.radio h3 {
	background: url("img/top-radio-527x140.png") no-repeat scroll left top transparent;
    width: 487px;
}

.tekst h3{
	background: url("img/top-txt-527x140.png") no-repeat scroll left top transparent;
    width: 487px;
}

.tv h3{
	background: url("img/top-tv-527x140.png") no-repeat scroll left top transparent;
    width: 487px;
}

.inhoud {
	background: url("img/bottom-527x2048.png") no-repeat scroll left bottom transparent;
    float: left;
    overflow: hidden;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
    margin-bottom: 25px;
    width: 487px;
}


.inhoud p {
	color: #646567;
	line-height:130%;
	margin-bottom: 8px;
}

.inhoud a, .inhoud a:link,.inhoud a:visited {
	text-decoration: none;
	color: #ff0078;
}

.inhoud a:active {
	color: #ff0078;
}

.inhoud a:hover {
	text-decoration: underline;
	color: #ff0078;
}

.inhoud ul, .inhoud ol {
	list-style: circle inside;
}

.inhoud li {
	color: #646567;
	line-height:120%;
}

.inhoud p img {
	float: left;
	margin-top: 8px;
	margin-bottom: 4px;
	margin-right: 10px;
}

.inhoud p img#opeenregel {
	float: none;
	margin-top: 8px;
	margin-bottom: 4px;
	margin-right: 10px;
}
.tagline a
 {
 	font-weight:bold;
 	float: right;
 	padding-right: 14px;
 	background: url(img/leesmeer_8x14.png) right no-repeat;
}


.tagline a:link, .tagline a:visited
 {
 	color: #393257;
}

.tagline a:hover, .tagline a:active
{
	text-decoration: none;
 	color: #ff0078;
}



.date {
	float: left;
}

.pageNav {
	float: left;
    margin-left: 36px;
    width: 487px;
}

.prev {
	list-style-type: none;
	float: left;
}

.next {
	list-style-type: none;
	float: right;
}

.prev a, .prev a:link, .prev a:visited {
 	font-weight:bold;
	text-decoration: none;
	color: #393257;
	padding-left: 31px;
 	background: url(img/prev_off_27x22.png) left no-repeat;
}

.prev a:hover, .prev a:active
{
 	background: url(img/prev_on_27x22.png) left no-repeat;
}


.next a, .next a:link, .next a:visited {
 	font-weight:bold;
	text-decoration: none;
	color: #393257;
	padding-right: 31px;
 	background: url(img/next_off_28x22.png) right no-repeat;
}

.next a:hover, .next a:active
{
 	background: url(img/next_on_28x22.png) right no-repeat;
}

/* Sidebar */

#right {
	float: right;
	width: 198px;
	height: 467px;
	margin-top: 41px;
	background: url(img/overons-rechts.jpg) top no-repeat;
}

#right p{
	font-style:italic;
	line-height:120%;
	padding-top:40px;
	padding-right:40px;
	padding-left:13px;
}

#footer {
	clear:both;
}


















